# Template file for 'gir-clutter'.
#
short_desc="Clutter introspection data"
long_desc="${long_desc}

 This package contains the GObject-introspection data of Clutter in
 binary typelib format."

Add_dependency run gir-freedesktop
Add_dependency run glib
Add_dependency run clutter

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/girepository-1.0 ${DESTDIR}/usr/lib
}
